---
layout: mockup
title: "Initial Setup - SIM"
permalink: initial-setup/sim-unlock
theme: Adwaita/Adwaita.css
wallpaper: flowerbed
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/initial-setup.css">

<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<a href="{{ site.baseurl }}/initial-setup/sim-insert" class="button text-button" id="">Previous</a>
		</div>
		<div class="title-group float-center"><span class="title">Initial Setup</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/initial-setup/wwan" class="button text-button suggested-action" id="">Unlock</a>
		</div>
	</div>
	<div class="content">
		<!-- Locked -->
		<div class="view" id="SIM Locked">
			<div class="row text-center">
				<div class="icon s96 large">{%- include symbolic/status/auth-sim-locked-symbolic.svg -%}</div>
				<h2>SIM Locked</h2>
				<p>Enter your PIN to unlock your SIM and connect to a mobile network.</p>
			</div>
			<div class="row text-center">
				<input type="text" name="simpin" class="entry" style="margin: 12px auto;">
				<ul class="pinpad">
					<li class="button"><h2>1</h2></li>
					<li class="button"><h2>2</h2></li>
					<li class="button"><h2>3</h2></li>
					<li class="button"><h2>4</h2></li>
					<li class="button"><h2>5</h2></li>
					<li class="button"><h2>6</h2></li>
					<li class="button"><h2>7</h2></li>
					<li class="button"><h2>8</h2></li>
					<li class="button"><h2>9</h2></li>
					<li class="button"><h2>0</h2></li>
				</ul>
			</div>
		</div>
	</div>
</div>